Support » Plugin: Active Directory Integration » Password complexity plugin compatible with ADI?

  • Using ADI on a number of sites but now have a new situation.

    I have a standalone WP install for a new site that will have both AD authenticated accounts and local WP users. Policy dictates that all passwords have certain complexity. Not a problem on the AD side but need something to help on the local user side. Does anyone know of a plugin that will work with ADI to enforce password complexity on local user accounts?

    http://wordpress.org/extend/plugins/active-directory-integration/

  • The topic ‘Password complexity plugin compatible with ADI?’ is closed to new replies.